

@media screen and (max-width: 900px){
	
	#menuDesktop { display:none; }
	
	.header_flags { float:left; margin-left:5px; }
	
	#menuMobile { display:block; cursor:pointer; font-size:20px; float:right; padding: 25px 15px; /*border:1px solid #f00;*/  }

	#menuMobileAccount { display:block; cursor:pointer; font-size:20px; float:right; padding: 25px 15px; /*border:1px solid #f00;*/  }
	
	#menuMobileAccountLogged  { display: inline-block; position:relative; min-width:100px; cursor:pointer; font-size:20px; float:right; padding: 6px 15px; margin-top:26px;
		background: rgba(255,255,255,0.1); color: var(--white); font-family: 'Sora', sans-serif, verdana, arial; FONT-SIZE:12px;
		-webkit-border-radius: 20px; -moz-border-radius: 20px; border-radius: 20px;  border:0px; }
	#menuMobileAccountLogged .foto { z-index:2; position:absolute; left:3px; top: 3px; bottom:3px; width: 25px; /*background: #000;*/ -webkit-border-radius: 20px; -moz-border-radius: 20px; border-radius: 20px; }
	#menuMobileAccountLogged .name { z-index:2; padding-left: 20px; }
	#menuMobileAccountLogged .byos { z-index:2; padding-left: 10px; color: var(--yellow); }

	.headerMobdropdown {
	  display: none;
	  position: absolute;
	  left:0px; top:100%;
	  background: rgba(0,0,0,0.9);
	  width:100%;
	  z-index: 1;
	  -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px;  border:0px;
	}

	.headerMobdropdown div {
	  display: block;
	  padding: 10px 15px;
	  color: var(--white);
	}

	.headerMobdropdown div a {
	  /*color: black;
	  padding: 10px 5px;*/
	  text-decoration: none;
	}

	.headerMobdropdown div:hover { color: var(--yellow);}
	#menuMobileAccountLogged:hover .headerMobdropdown {display: block;}	
	
	
	.section-col1-2 { margin-top:50px; float:left; width:100%;}
	.section-col2-2 { margin-top:50px; float:left; width:100%;}		
	
	.footer_zonalogo, .footer_zonalinks { float:left; width: 100%; MARGIN-RIGHT:0%; }  
}


@media screen and (min-width: 800px){

	.profileZ1BotZ2bots.halfsize > a > .botDashTransp { width: 100%;   }

}
@media screen and (max-width: 800px){

	.profileZ1BotZ1 { float:left; width:100%; }
	.profileZ1BotZ2 { float:left; width:100%; }
	.profileZ1BotZ2bots { float:left; margin-right:10px; margin-left:0px; margin-top:10px; }
	.profileZ1BotZ2bots.halfsize { margin:0px; margin-top:5px;width: 100%;   }
	
	.purchasePacks { width: -moz-calc(50% - 10px); width: -webkit-calc(50% - 10px);width: -o-calc(50% - 10px);width: calc(50% - 10px); }

}




@media screen and (max-width: 700px){
	.profileZ { position:relative; display: block; WIDTH:100%;  }
	.profileZ1, .profileZ2 {  display: inline-block; width: 100%; }
	.profileZ1 > div { width: -moz-calc(100% - 60px);width: -webkit-calc(100% - 60px);width: -o-calc(100% - 60px);width: calc(100% - 60px); }
	.profileZ2 > div { margin-top:20px; position:relative; }
}




@media screen and (max-width: 600px){
		
	.boxFormsSign { padding:20px; }
	
	.slideInfo { bottom:10px; width: -moz-calc(100% - 50px);width: -webkit-calc(100% - 50px);width: -o-calc(100% - 50px);width: calc(100% - 50px);  }
	.bannerTit { font-weight:400; font-size:48px; line-height:1; margin: 0;}

	.section-banner-inner-sep { width: -moz-calc(100% - 70px);width: -webkit-calc(100% - 70px);width: -o-calc(100% - 70px);width: calc(100% - 70px); }
	.section-banner-inner-logo { display:none; }
	
	
	.platformsBanner { float:left; width: 90%;	background: #2D2A29; -webkit-border-radius: 25px; -moz-border-radius: 25px; border-radius: 25px; }
	.platformsBanner.un1 { margin-left:5%; margin-right:5%; }
	.platformsBanner.un2 { margin-left:5%; margin-right:5%; }
	.platformsBanner.un3 { margin-left:5%; margin-right:5%; }
	.platformsBannerInn { padding:30px; position:relative; text-align:Center; color: var(--yellow); font-size:16px; }	

	.footer_zonalinks .links { MARGIN-TOP:50PX; float:left; width:100%; position:relative; margin-right:0%; }  
	
	
	.zonaMsgPopupInner { width: 90%; top:50px; margin-top:0px; left:5%; margin-left:0px; } 
	
	
	.listPurchaseHistoryId { margin-right:5px;  width: -moz-calc(20% - 5px);width: -webkit-calc(20% - 5px);width: -o-calc(20% - 5px);width: calc(20% - 5px);  }
	.listPurchaseHistoryDate {  min-width: 100px; width: -moz-calc(40% - 5px);width: -webkit-calc(40% - 5px);width: -o-calc(40% - 5px);width: calc(40% - 5px); text-align:left; }
	.listPurchaseHistoryCredit { min-width: 100px; width: -moz-calc(40% - 5px);width: -webkit-calc(40% - 5px);width: -o-calc(40% - 5px);width: calc(40% - 5px); }
	.listPurchaseHistoryValue { min-width: 40px; margin-top:20px; width: -moz-calc(20% - 5px);width: -webkit-calc(20% - 5px);width: -o-calc(20% - 5px);width: calc(20% - 5px); text-align:center;   }
	.listPurchaseHistoryDoc { min-width: 100px; margin-top:20px; width: -moz-calc(80% - 5px);width: -webkit-calc(80% - 5px);width: -o-calc(80% - 5px);width: calc(80% - 5px); text-align:left;  }

	td.priceHeader { width:25%;text-align:center;font-size:12px; color: var(--yellow); padding:5px;}
	td.priceHeaderx { width:25%;text-align:center;font-size:12px; color: var(--yellow); padding:5px;}
	
	.profileZ1ZonaBotChange, .profileZ1ZonaBot, .profileZ2ZonaBot { position: relative; margin-top:40px; }
	

	.roletaPainel1, .roletaPainel2, .roletaPainel3 { width:90%; float:left; margin-left:5%; margin-right:5%;  }
	
	.roletaPainel2New, .roletaPainel3New { width:100%; float:right; margin-right:0%; margin-left:0%; min-height:50px; -webkit-border-radius: 15px; -moz-border-radius: 15px; border-radius: 15px; position:relative; margin-bottom:20px; }
	.roletaSeparadorTit { clear:both; height:10px; }
	.section-info.roleta { padding: 20px 0px 50px 0px; }
	.roletaPainel3New > div > .tit { display:none; }
	
	.roletaPainel2New > div > .selectNumberDrawn { position:relative; }
	.roletaPainel2New > div > a > .selectNumberDrawn { position:relative; }
	.roletaPainelNextBet { margin-top:80px; min-height:150px; }
	
	.roletaPainel3New > .roletaPainelInner { padding: 0px 0px; }
	
	.roletaSpinsMade { background: rgba(255, 255, 255, 0.2); position:Relative; float:left; width:50%; margin-top:0px; color: #fff; padding: 10px 15px; 
		width: -moz-calc(50% - 30px);width: -webkit-calc(50% - 30px);width: -o-calc(50% - 30px);width: calc(50% - 30px);
		-webkit-border-radius: 15px; -moz-border-radius: 15px; border-radius: 15px;		}
	.roletaSpinsMadeTit { font-size:14px; text-align:left; font-weight:400; line-height:1; }
	.roletaSpinsMadeValue { MARGIN-TOP:10PX; font-size:40px; text-align:left; font-weight:600; line-height:1; }
	.roletaSpinsMadeExtra { position:absolute; WIDTH:100PX; bottom:14px; right: 15px; MARGIN-TOP:20PX; font-size:13px; text-align:RIGHT; font-weight:300; line-height:1; }
	.roletaSpinsMadeExtra > span { clear:both; display:block; }
	.roletaTotalWins { position:Relative;  float:right; width:50%;  margin-top:0px; color: var(--yellow); padding: 10px 15px; 
		width: -moz-calc(50% - 30px);width: -webkit-calc(50% - 30px);width: -o-calc(50% - 30px);width: calc(50% - 30px); }
	.roletaTotalWinsTit { font-size:14px; text-align:right; font-weight:400; line-height:1; }
	.roletaTotalWinsValue { MARGIN-TOP:10PX; font-size:40px; text-align:right; font-weight:600; line-height:1; }
	.roletaTotalWinsExtra { position:absolute; WIDTH:100PX;  bottom:14px; left: 10px; MARGIN-TOP:20PX; font-size:13px; text-align:LEFT; font-weight:300; line-height:1; }
	.roletaTotalWinsExtra > span { clear:both; display:block; }
	.roletaPainelNumbersDrawn { WIDTH:100%; }
	.tabBuy	 { padding: 8px 10px;}
	
	
	#bolasTest { display:block;} 
	.homeTest1, .homeTest2, .homeTest3 { width:100%; float:left; margin-right:0%;  }
	.testemunhoHide { display:none;  }
	.testemunhoShow { display:block;  }
	
	td.hide { display: none }
	tr.hideNewBuy { display:table-row; }

}

@media screen and (max-width: 550px){

	.profileZ1BotZ1 { float:left; width:100%; }
	.profileZ1BotZ2 { float:left; width:100%; }
	.profileZ1BotZ2bots { float:left; margin-right:10px; margin-left:0px; margin-top:10px; }
	
	.purchasePacks { width: -moz-calc(100% - 10px); width: -webkit-calc(100% - 10px);width: -o-calc(100% - 10px);width: calc(100% - 10px); }

}

@media screen and (min-width: 601px){
		
	.profileZ1ZonaBotChange { position:absolute; top:50px; right:25px; }

	.profileZ1ZonaBot, .profileZ2ZonaBot { position: absolute; left:25px; right:25px; bottom:25px; }
	.roletaPainel2New > div > .selectNumberDrawn { position:absolute; bottom:20px; left:20px; right:20px;
		width: -moz-calc(100% - 100px);width: -webkit-calc(100% - 100px);width: -o-calc(100% - 100px);width: calc(100% - 100px);
		}
	.roletaPainel2New > div > a > .selectNumberDrawn { position:absolute; bottom:20px; left:20px; right:20px;
		width: -moz-calc(100% - 100px);width: -webkit-calc(100% - 100px);width: -o-calc(100% - 100px);width: calc(100% - 100px);
		}
	.roletaPainelNextBet { margin-top:150px; min-height:150px; }

}




